On 05/29/2012 11:16 AM, JASCHAFE wrote:
> Our standard supported environment is JBoss EWP.
> Has anyone had experience installing *Identity Manager Roles Based
> Provisioning Module Version 4.0.1* on top of EWP instead of AS5?
> I haven't found anything directly saying this is or isn't supported,
> except for a post relating all of the AS5 modules they stripped out to
> make it more like EWP.

We only Support the 5.1 Community or EAP release with the 4.0.1 of
the User Application.

Steven Williams
Lead Software Engineer